emas_core 0.0.1
emas_core: ^0.0.1 copied to clipboard

emas_core 作为 emas 各个 flutter 插件的的底层依赖透出

emas_core #

安装 #

在 flutter 项目的 pubspec.yaml 文件的 dependencies 中添加

dependencies:
  emas_core: ^0.0.1

说明 #

emas_core 作为 emas 各个 flutter 插件的的底层依赖透出

0
likes
85
pub points
19%
popularity

emas_core 作为 emas 各个 flutter 插件的的底层依赖透出

Homepage

Documentation

API reference

Uploader

gmchvin@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on emas_core